.cookie-policy-alert
{
  padding-left:2px;
  border-bottom:1px #c8cbcc solid;
  text-align:center;
  vertical-align:center;
  width:100%;
  min-height:60px;
  background-color:#494b4d
}
.cookie-policy-alert .cookie-policy-container
{
  max-width:900px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative
}
.cookie-policy-alert .cookie-policy-container .cookie-policy-text
{
  float:left;
  width:100%;
  padding:9px;
  padding-right:20px
}
.cookie-policy-alert .cookie-policy-container .cookie-policy-text p
{
  width:85%;
  padding-top:2px;
  padding-bottom:2px
}
.cookie-policy-alert .cookie-policy-container .cookie-policy-button
{
  margin-top:20px;
  float:left;
  margin-left:-70px
}
.cookie-policy-alert .cookie-policy-container:before,
.cookie-policy-alert .cookie-policy-container:after
{
  content:" ";
  display:block
}
.cookie-policy-alert .cookie-policy-container:after
{
  clear:both
}
